/* 帮助中心页面样式  */
.m-help .m-con { margin:13px 10px 18px 10px; border-radius:5px; -webkit-border-radius:5px; border:1px solid #e1e1e1; overflow:hidden; }
.m-help .m-con .helplist li { height:33px; line-height:33px; display:table; width:50%; float:left; position:relative; }
.m-help .m-con .helplist .first { border-bottom:none; }
.m-help .m-con .helplist li a { display: block; height: 33px;overflow: hidden;padding-left: 27px;}
.m-help .m-con .helplist li a:before { content:""; position:absolute; background:#7c7c7c; width:9px; height:9px; left:7px; top:13px; z-index:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.m-help .m-con .helplist li a:after { content:""; position:absolute; width:9px; height:9px; left:5px; top:13px; z-index:11; background-color:#fafafa; background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f8f8f8)); background-image: -webkit-linear-gradient(top, #fafafa, #f8f8f8); background-image: -moz-linear-gradient(top, #fafafa, #f8f8f8); background-image: -o-linear-gradient(top, #fafafa, #f8f8f8); background-image: -ms-linear-gradient(top, #fafafa, #f8f8f8); background-image: linear-gradient(top, #fafafa, #f8f8f8); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }


/* 关于我们  */
.m-cont .u-ttel{ float:right; padding-right:12px;}
.m-cont .m-con{ padding:17px 10px 18px 18px; margin-right:15px; background:url(/Mobile/Images/Web/aboutbg.gif) no-repeat right 46px;}
.m-cont .m-con p{ line-height:25px; font-size:12px;}
.m-cont .m-con-2{padding:21px 0 0 21px; width:210px; margin:0 auto;}
.m-cont .m-con-2 .m-nav dl{ width:83px; height:110px; float:left; margin-right:20px;margin-bottom:10px;}

.m-cont .m-tit.z-spe{ overflow: hidden;}
.m-cont .m-tit.z-spe .s-wc:first-child{ white-space: nowrap; overflow: hidden; height: 38px; line-height: 38px; text-overflow:ellipsis; float: left; display: block; width: 50%}

.nav dd{ text-align:center; line-height:32px; font-size:16px; height:32px; }
.nav dt{
	padding:9px;
	-moz-border-radius:65px;
	-webkit-border-radius:65px;
	border-radius:65px;
	width:65px;
    height: 65px;
	margin-right: 20px;
	float:left; 
    animation-name: buttonHover;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
	-webkit-animation-name: buttonHover;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
    -moz-animation-name: buttonHover;
	-moz-animation-duration: 2s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}
.nav dt:before{
	content:"";
	position:absolute;
	width:40px;
	height:40px;
	border-radius:40px;
	bottom:30px;
	left:30px;
}
/* 帮助新闻标题  */
.u-mtit h1 { font-size:18px; text-align:center; padding:24px 0 10px 0; }
.u-mtit h2{ font-size:18px; text-align:center; padding:24px 0 10px 0; }
.u-mtit p{ padding-top:10px; font-size:12px; padding-bottom:7px; border-bottom:1px solid #fff; }
.u-mtit p a{ margin-left:5px; }
.m-mcon, .procontent { border-top:1px solid #e6e6e6; padding:10px 14px 7px 10px; font-size:13px; }/* 新闻内容  */
.m-mcon p, .procontent p { line-height:2.4rem; padding-bottom: 1rem;font-size:1.3rem; }
/* 帮助新闻内容  */
.m-about .list { margin:5px; font-size:12px; line-height:22px; }
.m-about .list a { font-size:14px; height:33px; display:block; line-height:33px; padding-left:8px; overflow:hidden; }
.m-about .list a:nth-child(1) { border-top:0; }
.m-about .list a:last-child { border-bottom:0; }

/*站点地图*/
.g-map .m-con{ padding:0 10px 10px 10px;}
.g-map .main_tit{ line-height:30px; font-size:16px; height:30px; text-shadow:1px 1px 1px #fff;text-indent:10px; margin:10px 0;}
.g-map .map_list{border:1px solid #ddd; border-radius:5px; width:100%; overflow:hidden; box-shadow:2px 1px 3px #ddd;}
.g-map .map_list a li{ float:left; display:table-cell; width:33%; padding:10px 0; text-align:center;  position:relative;overflow: hidden; text-overflow:ellipsis;white-space:nowrap;}
.g-map .map_list a li:before{content:""; position:absolute;right:0; top:0; height:100%;border-right:1px dashed #ddd;}
.g-map .map_list a li:after{content:""; position:absolute;bottom:0; left:0; width:100%; border-bottom:1px dashed #ddd;}
.g-map .map_list a:nth-child(3n) li:before{ border-right:0;}

/* 收藏 */
.bookmark {
    background: none repeat scroll 0 0 #F7FAFF;
    border-left: 5px solid #E1EBFD;
    border-right: 5px solid #E1EBFD;
    font-family: "微软雅黑","宋体";
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
}
/* 收藏 */


/*推荐产品*/
.m-cx-xgcp-4pl-ts4-3-01 {width: 93.75%;margin: 0 auto 1rem; border: 1px solid #f3f3f3;}				
.m-cx-xgcp-4pl-ts4-3-01-tit {height: 2.8rem;border-bottom: 1px solid #d7d7d7;margin-bottom: 1rem;margin-top: 0.5rem;}		
.m-cx-xgcp-4pl-ts4-3-01-tit span {display: inline-block;height: 2.25rem;font-size: 1.64rem;line-height: 2.25rem;color: #464646;box-sizing: border-box;padding-left: 2.2rem;background: url(images/m-cx-4-3-01-icon1.png) no-repeat .5rem 0.6rem;background-size: 1.1rem;margin-right: .5rem;}			
.m-cx-xgcp-4pl-ts4-3-01-tit em {font-size: 0.9rem;text-transform: uppercase;color: #c2c2c1;line-height: 2.25rem;}
.m-cx-xgcp-4pl-ts4-3-01-list dl{width:48.5%;box-sizing: border-box; border: 1px solid #eaeaea; margin-right: 3%; float: left; margin-bottom: -1px;text-align: center; margin-bottom:1rem; }
.m-cx-xgcp-4pl-ts4-3-01-list dl.dl_first{ width:100%}
.m-cx-xgcp-4pl-ts4-3-01-list dl.dl_last{margin-right: 0;}
.m-cx-xgcp-4pl-ts4-3-01-list dt{border-bottom: 1px solid #eaeaea;}
.m-cx-xgcp-4pl-ts4-3-01-list dt,.m-cx-xgcp-4pl-ts4-3-01-list dt img{width: 100%;display: block; }
/*
.m-cx-xgcp-4pl-ts4-3-01-list dd{height: 4.25rem; font-size: 1.2rem; color: #4c4c4c; line-height: 4.25rem;padding-top: .4rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; box-sizing: border-box;}
		*/
		
		.m-cx-xgcp-4pl-ts4-3-01-list dd {
    height: 5.25rem;
    font-size: 1.2rem;
    color: #4c4c4c;
    text-align: center;
    /* line-height: 4.25rem; */
    padding-top: .4rem;
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* white-space: nowrap; */
    /* box-sizing: border-box;*/
}